24/09/2020 07:47 - Zip

Rappel : comment mettre à jour DCS correctement sur votre machine.

Mod DCS Crimson Skies


  • Membre du bureau

    Voilà un nouveau mod pour donner une nouvelle opportunité d’accrocher les jeunes sont un angle arcade et fun ❗

    Bravo à Asta pour cet incroyable travail.

    pand.jpg

    En regardant la vidéo la réaction de mon fils : “whouaaa, ça a l’air trop génial…”

    https://www.youtube.com/watch?v=h_1GJCqPcJM

    A voir maintenant si cela se concrétise en quelques heures de vols et surtout du plaisir 😉 .

    Téléchargement Mod DCS Crimson Skies

    i16.jpg

    hangar.jpg

    109.jpg

    lso.jpg

    deck.jpg


  • Membre du bureau

    Trop bien ! Il est fort ce camarade Asta !
    Faut que j’essaie, ça me fera un truc à faire en Yak52.

    Après la question (pour Asta) c’est : pour l’utiliser en MP il faut absolument que tous les clients l’aient sur leur poste, correct ?
    Si un des clients ne l’a pas, ça fait tout planter ?


  • Membre du bureau

    @Zip normalement pour se connecter à une session réseau avec un scénario nécessitant un ou des mods particuliers, ceux-ci sont présentés comme “mods requis”. On ne doit pas pouvoir se connecter si on n’a pas le mod.



  • @Zip CoubyStark a tout dit 🙂

    Merci pour l’intérêt que vous y portez en tout cas, bons vols en zeppelin 🙂


  • Membre du bureau

    @CoubyStark a dit dans Mod DCS Crimson Skies :

    @Zip normalement pour se connecter à une session réseau avec un scénario nécessitant un ou des mods particuliers, ceux-ci sont présentés comme “mods requis”. On ne doit pas pouvoir se connecter si on n’a pas le mod.

    Bon, c’est mort pour l’OpenTraining alors… 😢



  • Salut,

    Mauvaise nouvelle, le SuperCarrier débarque et comme je m’en doutais, le Pandora ne marche plus bien, il génère des soucis de collisions chez certains, l’ATC n’accepte plus les appareils non “navalisables”, j’ai identifié un souci de perf’ avec une lumière.
    Bref, pour le moment, si vous êtes sur la 2.5.6, désinstallez le Pandora.
    Ou restez sur la 2.5.5 si vous voulez encore en profiter. 🙂

    Je dois re-bosser dessus pour le refaire marcher, mais ce n’est pas dans mes projets à court terme.

    Ce fut court, j’espère que le peu de personne qui l’aura testé aura apprécié.

    Désolé


  • Membre du bureau

    Hello @Asta .

    Merci pour cette info. Je suis vraiment désolé, je n’ai jamais pris le temps d’y regarder avec mon fils 😞 .

    Je vais voir pour garder une 2.5.5 dans un coin…